<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
LogConfig Properties
LogConfig Class See Also

The LogConfig type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| BufferSize | The size of the in-memory log buffer, in bytes.
| FileMode | The absolute file mode for created log files.
| MaxFileSize | The maximum size of a single file in the log, in bytes. Because Offset is an unsigned four-byte value, MaxFileSize may not be larger than the maximum unsigned four-byte value.
| RegionSize | Te size of the underlying logging area of the Berkeley DB environment, in bytes.

# See Also

LogConfig Class
BerkeleyDB Namespace